# Generated by Django 3.2.8 on 2021-11-17 08:06

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0008_auto_20211116_1553"),
    ]

    operations = [
        migrations.AddField(
            model_name="districtarticlepage",
            name="author_page",
            field=models.ForeignKey(
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                to="district.districtpersonpage",
            ),
        ),
        migrations.AddField(
            model_name="districtarticlepage",
            name="is_black",
            field=models.BooleanField(default=False, verbose_name="Má tmavé pozadí?"),
        ),
    ]
